:root {
    font-family: sans-serif;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th,
td {
    border: 1px solid #aaa;
    width: 25%;
}

thead th,
thead td,
tfoot th,
tfoot td {
    text-align: left;
    padding: .4em;
}

tfoot th,
tbody th {
    background-color: #ddd;
}

thead tr:first-child th {
    background-color: #ddd;
}

thead tr:first-child th:last-child {
    text-align: right;
}

tfoot td {
    text-align: right;
}

tbody td {
    text-align: right;
}

tbody td:nth-child(1) {
    text-align: left;
}

tbody td:nth-child(2) {
    text-align: center;
}


